* {
	margin: 0;
}

body {
	background: url('./bg-redlines.png') 4% 0% repeat-y, url('./bg_noise-light.png') left top #111;
	color:#FFF;
	margin: 2em;
	font-family: Calibri,'Open Sans','Droid Sans',sans-serif
}

a{
	color: #8CE;
}

a:visited{
	color: #88E;
}

a:hover{
	color: #CEF;
}

code{
	font-family: Consolas,monospace;
	background-color:#666688;
}

p{
	margin-bottom:0.5em;
	margin-top:0.5em;
}

h1 {
	margin-bottom: 0.2em;
}
h2 {
	margin-top: 0.2em;
	margin-bottom: 0.2em;
}
h3 {
	margin-top: 0.15em;
	margin-bottom: 0.1em;
}
h4 {
	margin-top: 0.15em;
	margin-bottom: 0.1em;
}
h5 {
	margin-top: 0.15em;
	margin-bottom: 0.1em;
}
h6 {
	margin-top: 0.15em;
	margin-bottom: 0.1em;
}

hr{
	border: 1px solid #999;
	margin-bottom:0.5em;
	margin-top:0.5em;
}

table{
	border-collapse:collapse;
	border: 1px solid #777;
	padding-top: 0.1em;
	padding-bottom: 0.1em;
	margin-top: 0.1em;
	margin-bottom: 0.1em;
}

th{
	border: 1px solid #555;
	background-color:#777;
}

td{
	border: 1px solid #555;
	background-color:#333;
}

hr{
	margin-left:5%;
	width: 90%;
	text-align:center;
}

#container{
}

#header{
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1em;
	padding: 1em;
	background-color:#444;
	border: 1px solid #AAA;
	box-shadow:0px 2px 1px #666;
}

#header h1{
	text-align: center;
}

#tagline {
	width: 100%;
	text-align: center;
}

#content{
	width: 90%;
	margin: auto;
	padding: 1em;
	background-color:#333;
	border: 1px solid #AAA;
	box-shadow:0px 2px 1px #666;
}

#bottom{
	font-size: 80%;
	width: 90%;
	margin-top: 1em;
	margin-left: auto;
	margin-right: auto;
	padding-left: 1em;
	padding-right: 1em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	background-color:#444;
	border: 1px solid #AAA;
	box-shadow:0px 2px 1px #666;
	text-align:center;
}

span.moreInfo{
	border-bottom: 1px dotted #aaa;
}
